Document: s6
Title: s6: skarnet's small supervision suite
Abstract: This manual describes what s6 is
 and how to use it.
Section: System/Administration

Format: HTML
Index: /usr/share/doc/s6/index.html
Files: /usr/share/doc/s6/**/*.html
